{
  "navigationBarTitleText": "客户跟进记录添加",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-form": "/uni_modules/vk-uview-ui/components/u-form/u-form",
    "u-form-item": "/uni_modules/vk-uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uni_modules/vk-uview-ui/components/u-input/u-input",
    "u-image": "/uni_modules/vk-uview-ui/components/u-image/u-image",
    "u-gap": "/uni_modules/vk-uview-ui/components/u-gap/u-gap",
    "u-button": "/uni_modules/vk-uview-ui/components/u-button/u-button",
    "u-toast": "/uni_modules/vk-uview-ui/components/u-toast/u-toast",
    "u-select": "/uni_modules/vk-uview-ui/components/u-select/u-select",
    "u-popup": "/uni_modules/vk-uview-ui/components/u-popup/u-popup",
    "u-tag": "/uni_modules/vk-uview-ui/components/u-tag/u-tag"
  }
}